/* CSS Document */
*{
    margin:0;
    padding:0;
}
html{
    height:100%;
}

body > .container {
    height: auto;
}


body{
	margin:0px auto;
	padding:0;
	text-align:center;
	background-image: url(../images/background.gif);
	background-repeat: repeat;
	background-position:center 40px;
	height:100%;
	background-color:#2E4758;
}

.container{
	/**/background-image: url(../images/wrapper_bg.gif);
	_background-image: url(../images/wrapper_bgie.gif);
	background-repeat: repeat-y;
	background-position: 50% 40px;
	height: 100%;
	min-height: 100%;
}
.container, x:-moz-any-link {
	background-image: url(../images/wrapper_bgfx.gif);
	background-repeat: repeat-y;
	background-position: 50% 40px;
	height: 100%;
	min-height: 100%;
	
}
.container, x:-moz-read-only {
	background-image: url(../images/wrapper_bgfx.gif);
	background-repeat: repeat-y;
	background-position: 50% 40px;
	height: 100%;
	min-height: 100%;
	
}
.container, x:-moz-broken {
	background-image: url(../images/wrapper_bgfx.gif);
	background-repeat: repeat-y;
	background-position: 50% 40px;
	height: 100%;
	min-height: 100%;
	
}
a:link,
a:active,
a:visited
{
	color:#CC0000;
	text-decoration:underline;
}

a:hover{
	color:#669900;
	text-decoration:none;
}


.clear{
	clear:both;
}
.none{
	display:none;
}
hr{
	border:0;
	display:none;
}
.clear hr{
	display:none;
}

.contents_footer_space{
	height:135px;
	padding:0;
	margin:0;
}

.new_txt{
	color:#FF0000;
	font-weight:bold;
}

.space01{
	height:100px;

}

/*wrapper*/
#wrapper{
	width:980px;
	padding:0;
	margin:0px auto;
	text-align:left;
}


#copyright{
	font-size:9px;
	color:#000066;
}
#footer{
	height:24px;
	width:980px;
	margin:0;
	padding:0 0 30px 0;
	color: #663300;
	text-align: center;
	font-size: 9px;
}

.cation_txt{
	font-size:75%;
}

.large_txt{
	font-size:110%;
	font-weight:bold;
}